theme: jekyll-theme-cayman

# Setup
title: Laravel File Manager
description: It's like Dropbox for your Laravel app.
google_analytics: G-X9XY279785

# About/contact
author:
  name: UniSharp
  url: https://github.com/UniSharp
